<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes</title>
</head>
<body>
	<!-- HTML attributes are added to modify the behavior of an HTML element. It is added at the opening tag of an element.

	<tag attribute="value"></tag>
	align attribute modies alignment of text in an element.
	 -->
	<h1 align="center">HTML Attributes and Links</h1>
	<h3 align="right">Modifiers of Element Behaviors</h3>
	<!-- can be changed to default from numbered list to an indicated type
	 -->
	<!-- start attribute can determine from which number we can start our ordered list -->
	<!-- reversed attribute reverses the order of the numbering -->
	<ol reversed>
		<li>Michael Jordan</li>
		<li>Kobe Bryant</li>
		<li>Lebron James</li>
	</ol>
	<!-- img tag is a self-closing tag which usually comes and is used with the src attribute. The src attribute is used to locate the source of the image to be displayed
	height and width attributes will allow us to resize our img. However, resizing of images and elements are not usually done in the html anymore but in the CSS. The width and height attributes uses pixels for its measurements.

	alt attribute allows us to add a description of the image in the event that the picture does not load or the picture cannot be found.

	src attribute is able to locate sources for the images in 2 ways, using a relative path and an absolute path.

	relative path means that the picture or resource is on the same machine or on the same server as with our html file. (disadv -> may make file heavier)

	First, locate folder where the source is located.

	./ represents same folder or directory

	absolute path means resource is located outside machine or server that the html file is in.

	We locate the folder where the source is located.
	-->
	<img src="./images/html5.png" height="100" width="100" alt="a logo of html 5.">
	<img src="http://place-puppy.com/300x300" alt="a picture of a cute animal.">
	<img src="http://assets.stickpng.com/images/580b57fcd9996e24bc43c325.png" height="300" width="250">

<hr>
<h1>Bianca</h1>
<h3>Full Stack Web Developer</h3>
<img src="./images/ownpic.jpeg" height="200" width="200" alt="Bianca">

<h3>My Holiday Wishlist</h3>
<img src="https://www.apple.com/newsroom/images/product/imac/standard/apple_new-imac-spring21_hero_04202021_Full-Bleed-Image.jpg.large.jpg" height="200" width="200" alt="newest mac models">
<img src="https://cdn.motor1.com/images/mgl/zZnP8/s3/2020-rimac-c-two.webp" height="200" width="200" alt="sports car">
<img src="https://209859-635214-1-raikfcquaxqncofqfm.stackpathdns.com/wp-content/uploads/2018/09/money_values.png" height="200" width="200" alt="money">
<hr>
<!-- Links

	We use links to other html or web pages.

	Absolute and Relative Links

	Absolute links are links to pages which is not on the same machine or server as the page it is in.

	Relative links are links to pages which are on the same machine or server as the page it is in 

	a - anchor tags - allows to create links to a relative or absolute path.

	href - hypertext reference - is an attribute added to an anchor tag to provide the URL of the page we will access or go to.

	target="_blank" is added to an absolute link to open a new tab when the absolute link is used.
-->
	<h2>Links</h2>
	<a>Am I a Link?</a>
	<a href="https://zuitt.co" target="_blank">Go To Zuitt</a>
	<a href="./link.html">Go to Link.html</a>
	<a href="https://www.jollibeedelivery.com/" target="_blank"><img src="./images/jollibee.png" width="200" height="200" alt="jolibee logo"></a>

	<a href="./relative/relative.html">Go To Relative</a>
</body>
</html>